img {
    max-width: 100%;
}
header {
    padding-top: 20px;
}
.camKet {
    margin-top: 50px;
    background: #fcd88b;
}
.camKet p {
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 15px;
    line-height: 43px;
}
.introduction {
    padding: 30px 0;
}
.introduction h3 {
    padding: 20px 0;
    text-transform: uppercase;
    text-align: center;
}
.introduction p {
    line-height: 37px;
    font-size: 20px;
}
.service {
    background: url('./img/bg1.jpg') repeat-x;
    padding-top: 50px;
    padding-bottom: 70px;
    margin-top: 20px;
}
.service h1 {
    color: #002e5b;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}
.service .item {
    margin-top: 60px;
}
.service .item p{
    font-size: 20px;
    line-height: 40px;
    color: #002e5b;
}
.register {
    padding: 50px;
}
.register h3 {
    text-align: center;
}
.register p {
    text-align: center;
    margin-bottom: 43px;
    text-transform: uppercase;
}
#popupVitural {
    position: fixed;
    width: 400px;
    bottom: 20px;
    left: 10px;
    display: none;
    box-shadow: 0 2px 3px #d0d0d0;
    border: 1px solid #d0d0d0;
    background: white;
    padding: 10px;
    z-index: 99999;
}
#popupVitural .Closed {
    position: absolute;
    right: -10px;
    background: #092b6e;
    color: white;
    border-radius: 100%;
    top: -11px;
    padding: 2px 6px;
}
@media (max-width: 769px)
{
    #popupVitural {
        display: none;
    }
}